@charset "UTF-8";
/*Caracteristicas pricipales de los Imput, Textarea y Select*/
a, a:link, a:visited, a:visited {
	
	text-decoration: none;
	text-transform: capitalize;
}

<!--.News01{width: 1000px;margin-bottom: 20px; text-align:center;} 		-->

.News01{width: 600px;margin-bottom: 20px} 		
.News02{width: 450px;margin-bottom: 20px} 
.News03{width: 800px;margin-bottom: 20px} 	 
.NTitulo{font-size:18px;  font-weight:bold; text-align: center;  margin:0;padding: 0 0 30px;background: #888888; color:#000066;} 
.NDesc{ font-size:14px; text-align:justify; background:#FFFFFF;margin:0;padding: 5px 10px;line-height: 1.3;text-align: justify;}	
/*Estilos de los Fieldset*/
.imgLink{
cursor:pointer;
text-align:center;
}

.img_guardar, .img_borrar, .img_agregar{
	cursor:pointer;
	background-repeat:no-repeat;
    background-position:center;
	width:35px;
	height:35px;	
	/*	text-align:center;  background-position:top; */
	}

	.img_guardar{
		background:url(../imagenes/guardar.bmp);
	}
	.img_borrar{
		background:url(../imagenes/borrar.bmp);
	}	
	 .img_agregar{
		background:url(../imagenes/nuevo.bmp);
	}		

/*					<!--
					<img src="imagenes/nuevo.bmp" class="imgLink" onclick="Add_maestros( )"  />&nbsp;
                    <img src="imagenes/borrar.bmp" class="imgLink"  />&nbsp;
					<img src="imagenes/buscar.bmp" class="imgLink" onclick="Buscar()" />--> */

fieldset {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12x;
	font-style: normal;
	font-weight: bold;
	color:#000099;
	padding: 0.5em;
	margin-bottom: 1em;
	border-color: #000066;
/*	height:200px;
	width:700px;*/	
}

.fieldset {
width:850px;
padding:2px;
margin:20px 42px;
}
label {
	font-weight: bold;
}

.form-row {
	clear: both;
	padding: 0.5em;
}

.field-label {

}

.field-widget {

}

/*Etiquetas de los formularios*/
.etiqueta{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
    color:#000066}
.etiqueta2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
    color:#000066}	


/*Titulos de los formularios*/
.etiqueta_title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color:#000066; }

.texto{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color:#000000}
	
	
/*Denota campo obligatorio*/
.obligatorio{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #990000;
}

.mensaje{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	
	color: #990000;
}


.fondo01{ 
background:#EBEBEB;
}
.fondo02{ 
background: #E0E0E0; 
}

.button1, .button1Act, .button2, .button2Act, 
.button3, .button3Act, .buttonMenu, .buttonMenuAct, actualizar {
 font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight:bold;
	cursor: pointer;	
	background-repeat:no-repeat;
	border:none;   	
}
.button1 {

	font-size: 11px;
    color:#000066;
	width:120px;
	height:22px;
	background-image:url(../imagenes/button1.jpg);
}

.button1Act {
	font-size: 11px;
    color:#000066;
	width:120px;
	height:22px;
	background-image:url(../imagenes/button1act.jpg);
}

.button2 {
	font-size: 11px;
    color:#000066;
	width:70px;
	height:22px;
	background-image:url(../imagenes/button2.jpg);
}

.button2Act {
	font-size: 11px;
    color:#000066;
	width:70px;
	height:22px;
	background-image:url(../imagenes/button2act.jpg);
}


.button3 {
	font-size: 11px;
    color:#000066;
	width:150px;
	height:22px;
	background-image:url(../imagenes/button3.jpg);
}

.button3Act {
	font-size: 11px;
    color:#000066;
	width:150px;
	height:22px;
	background-image:url(../imagenes/button3act.jpg);
}

.buttonMenuT {
	text-align: center;	
	font-size: 22px;
    color:#000066;
	width:550px;
	height:64px;	
	background-image:url(../imagenes/menut.jpg);
	background-repeat: repeat-x;

	
}
.buttonMenu {
	text-align: center;	
	font-size: 16px;	
    color:#000066;
	width:180px;
	height:60px;
	background-image:url(../imagenes/menu.jpg);
}

.buttonMenuAct {

	text-align:center;
	font-size: 16px;
    color: #660000;
	width:180px;
	height:60px;
	background-image:url(../imagenes/menuact.jpg);
}

.actualizar {

	width:30px;
	height:30px;
	background-image:url(../imagenes/actualizar.bmp);
}

.campo_num_c {	
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	text-align:center;
	font-weight:lighter;
}


.backgroundC{
background-color:#6699CC;
}
